This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 716325 - [abrt] gimp-2.6.11-15.fc15: strncmp: Process /usr/bin/gimp-2.6 was killed by signal 11 (SIGSEGV)
[abrt] gimp-2.6.11-15.fc15: strncmp: Process /usr/bin/gimp-2.6 was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:b6ca582554ba053514b7acbf172...
:
: 630405 640521 655613 706909 725055 782487 806973 807188 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-23 20:41 EDT by James Valleroy
Modified: 2013-02-13 12:51 EST (History)
24 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 12:50:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (41.69 KB, text/plain)
2011-06-23 20:41 EDT, James Valleroy
no flags Details
File: backtrace (93.46 KB, text/plain)
2011-06-23 20:41 EDT, James Valleroy
no flags Details
File: backtrace (52.01 KB, text/plain)
2012-03-22 13:54 EDT, Ken
no flags Details
File: backtrace (31.41 KB, text/plain)
2012-04-10 18:27 EDT, Gergely POLONKAI
no flags Details
File: backtrace (56.09 KB, text/plain)
2012-04-17 20:39 EDT, Gergely POLONKAI
no flags Details
File: backtrace (96.52 KB, text/plain)
2012-05-19 09:12 EDT, Vuong De Danh
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 665686 None None None 2012-06-04 08:09:50 EDT

  None (edit)
Description James Valleroy 2011-06-23 20:41:35 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        gimp-2.6
comment:        GIMP occassionally crashes while creating .xcf files (saving a new file, or "Save As" from a different image type).
component:      gimp
crash_function: strncmp
executable:     /usr/bin/gimp-2.6
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gimp-2.6.11-15.fc15
rating:         4
reason:         Process /usr/bin/gimp-2.6 was killed by signal 11 (SIGSEGV)
time:           Thu Jun 23 20:30:13 2011
uid:            500
username:       jvalleroy

backtrace:      Text file, 95703 bytes
maps:           Text file, 42694 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:626246b7fa35acdbe984bf80a9ed50ba6803c03b
:77ff4f9f43d68dbc73351c0d5e39cb49533bf11f
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:cbf1dd91967522f9fc14b6fd300a5e377e5348fd
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:598a4ad65bf0df89c1e7f469f1768865ddb325d3
:e092dbf27bd57fc9450a3c24865b772ef8416b07
:d3f008e07c0e32cd93fa8c98334d3ce22c512628
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:4a454327c50910e88ee0ef426da306038a748e57
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:23b6792e3218744316fd495002f40a037c2e0095
:7c13b0a2a8a69328c0a982bb050f291b30326648
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:a1fc1c26c695d08604fd57cae193579a6b7913de
:1d8e0f59bb74fc8c1f0c9708058517e3b02202e0
:b60bc1e95a524bda328c3583b8402b9fed69afb4
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6251f73200673ed9b7866c22ac6bded6a611f069
:475ee088755895afc66a8ce42a95329f19656eb8
:48aea888319e1848137073c9cbde54a4c2a731c9
:14289e455ffb1ff9aac615d4de025bb5703051a6
:53444e0b5e18b1efbfe9eecc93911cbcfdaec335
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:6e3cd18d2bb48feed1ba5ef67c534ac282785fc1
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:14362c2c5907f3508d173594dfdbc16170fba1bd
:876e109b32b4120f117901480512f2714d629558
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:75170354dd3507a9eefe189cda7c26f08c04405f
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:de35afdf29c0bdb9f185cfc1d16a271852a3826f
:4ead7e31a3a01781151307f8a41645f011bcb498
:48b9e02d2199527bf0b51390ce501d804d2e447b
:170003dd0adcf9c099b303c32be8ec6e01cfacc6
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:b88c4cfe83d1711efe1bb77518d43095d3a8b47f
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:c830ca657cbcdd0bed8357a5305ef996cab54603
:0911ea7c180d733724f89037b8e8a34e64024aec
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:5d8115566f92ffd0d1cbda3421d952e509a204d7
:d9e53c22f1e4e66858d2ff62a76adc0850e235b7
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:0f89cef6373e019b826e7e1066a6b028b2475742
:a7d93e81fb3853c855d915a3d0174face6a88a6f
:2bfe05550a30b9724bb908494b3e12f30e56a722
:547e314dc79170ad6118d9da45e7bba9a2d0f174
:7e8cc94e424debed5b06862cb82ae606f89fc263
:0c2ac55e63d2ab3734c468a9dcde1e23c48319c5
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:6d29ec444f6caf685125ccdebb7b87eb161c1e68
:4d6609739bd624720009fdf9901028db54026759
:0942223166054870a3213400a87b6080e2862bc4
:f357a1b18bde41975c15355fc430b5493558c6c5
:1c6a95451ee19617be5abea3d121f0226d21ddda
:f7ec77bbc50995afdb5cc1b08ebe0fcb06043c5a
:3cb38edbc184347a707c6c431ca50085bbd5228a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:e74effe550acd4c5780d2a4f880e71083f78ce67
:c43677456845b569242741fc4b887b1c2b8fa930

dsos:
:/lib64/libcrypt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307849048
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1306279002
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306172567
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308786426
:/usr/lib64/babl-0.1/sse-fixups.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1308874838
:/usr/lib64/libgimpmath-2.0.so.0.600.11 gimp-libs-2:2.6.11-15.fc15.x86_64 (Fedora Project) 1308874836
:/usr/lib64/babl-0.1/gimp-8bit.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1308874838
:/usr/lib64/gtk-2.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.x86_64 (Fedora Project) 1306279039
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306172509
:/usr/lib64/babl-0.1/gggl-lies.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1308874838
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306172479
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306172567
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307849051
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.x86_64 (Fedora Project) 1306278983
:/usr/lib64/libopenraw.so.1.5.2 libopenraw-0.0.8-5.fc15.x86_64 (Fedora Project) 1308874846
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306172510
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307849051
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1306172582
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306172567
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308786426
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1306172479
:/usr/lib/locale/locale-archive glibc-common-2.14-2.x86_64 (Fedora Project) 1307849041
:/usr/bin/gimp-2.6 gimp-2:2.6.11-15.fc15.x86_64 (Fedora Project) 1308874857
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1306172479
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1306172482
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306172568
:/usr/lib64/libgimpmodule-2.0.so.0.600.11 gimp-libs-2:2.6.11-15.fc15.x86_64 (Fedora Project) 1308874836
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306172480
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306172567
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-2.x86_64 (Fedora Project) 1307849048
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1306172582
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307849059
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306172506
:/lib64/libdl-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307849048
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307849051
:/lib64/libm-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307849048
:/lib64/ld-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307849048
:/usr/lib64/libbabl-0.1.so.0.103.1 babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1308874838
:/usr/lib64/babl-0.1/CIE.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1308874838
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306172554
:/usr/lib64/babl-0.1/naive-CMYK.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1308874838
:/lib64/libnss_files-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307849048
:/usr/lib64/libgimpwidgets-2.0.so.0.600.11 gimp-libs-2:2.6.11-15.fc15.x86_64 (Fedora Project) 1308874836
:/usr/lib64/babl-0.1/gggl.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1308874838
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306172567
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306172481
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.15-1.fc15.x86_64 (Fedora Project) 1308265478
:/lib64/libutil-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307849048
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306172478
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306172480
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306172480
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306172481
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307849051
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306172481
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-2.fc15.x86_64 (Fedora Project) 1307849132
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306172567
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-2.x86_64 (Fedora Project) 1307849048
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306172567
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306172482
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306172479
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306172567
:/lib64/libc-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307849048
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306172480
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306172567
:/usr/lib64/gimp/2.0/modules/libdisplay-filter-lcms.so gimp-2:2.6.11-15.fc15.x86_64 (Fedora Project) 1308874857
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307849052
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306172480
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306172554
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307849030
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308265413
:/usr/lib64/libgimpcolor-2.0.so.0.600.11 gimp-libs-2:2.6.11-15.fc15.x86_64 (Fedora Project) 1308874836
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308786426
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306172567
:/lib64/librt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307849048
:/lib64/libresolv-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307849048
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-2.fc15.x86_64 (Fedora Project) 1307849073
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307849051
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306172480
:/usr/lib64/libgimpconfig-2.0.so.0.600.11 gimp-libs-2:2.6.11-15.fc15.x86_64 (Fedora Project) 1308874836
:/usr/lib64/libgegl-0.1.so.0.105.1 gegl-0.1.6-2.fc15.x86_64 (Fedora Project) 1308874848
:/usr/lib64/libgimpbase-2.0.so.0.600.11 gimp-libs-2:2.6.11-15.fc15.x86_64 (Fedora Project) 1308874836
:/usr/lib64/libgimpthumb-2.0.so.0.600.11 gimp-libs-2:2.6.11-15.fc15.x86_64 (Fedora Project) 1308874836
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306172567
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306172480
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306172567
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306172481
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1306172583
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307849059
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1306172567
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306783509
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307849059
:/usr/lib64/gtk-2.0/modules/libgail.so gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308786426
:/lib64/libpthread-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307849048
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306172479
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306172567
:/usr/lib64/babl-0.1/gegl-fixups.so babl-0.1.4-1.fc15.x86_64 (Fedora Project) 1308874838

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:XDG_SESSION_ID=1
:HOSTNAME=lappy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d6fadaca1d4a7552847af14000000012-1308874195.716036-294643788
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-s4ErlN
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:IMSETTINGS_MODULE=none
:USER=jvalleroy
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:USERNAME=jvalleroy
:MAIL=/var/spool/mail/jvalleroy
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/jvalleroy/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/jvalleroy
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1971
:LANG=en_US.utf8
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:HOME=/home/jvalleroy
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=jvalleroy
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qssauPUPhc,guid=99b3538b21156fd7739f77490000004a
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jvalleroy
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:G_BROKEN_FILENAMES=1
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:XAUTHORITY=/var/run/gdm/auth-for-jvalleroy-UQ8kr4/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1979,unix/unix:/tmp/.ICE-unix/1979
:ORBIT_SOCKETDIR=/tmp/orbit-jvalleroy
:SSH_AUTH_SOCK=/tmp/keyring-s4ErlN/ssh
:GPG_AGENT_INFO=/tmp/keyring-s4ErlN/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2188-lappy-gimp-2.6-7_TIME849336
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gimp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3056

event_log:
:2011-06-23-20:35:47> Analyzing coredump 'coredump'
:2011-06-23-20:35:51  Coredump references 89 debuginfo files, 35 of them are not installed
:2011-06-23-20:36:57  Looking for needed packages in repositories
:2011-06-23-20:37:26  Packages to download: 13
:2011-06-23-20:37:26  Downloading 31.22Mb, installed size: 171.75Mb
:2011-06-23-20:37:27  Downloading (1 of 13) ibus-debuginfo-1.3.99.20110419-2.fc15.x86_64.rpm: 100%
:2011-06-23-20:37:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630/ibus-debuginfo-1.3.99.20110419-2.fc15.x86_64.rpm
:2011-06-23-20:37:27  Caching files from unpacked.cpio made from ibus-debuginfo-1.3.99.20110419-2.fc15.x86_64.rpm
:2011-06-23-20:37:28  Downloading (2 of 13) at-spi2-core-debuginfo-2.0.1-1.fc15.x86_64.rpm: 100%
:2011-06-23-20:37:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630/at-spi2-core-debuginfo-2.0.1-1.fc15.x86_64.rpm
:2011-06-23-20:37:28  Caching files from unpacked.cpio made from at-spi2-core-debuginfo-2.0.1-1.fc15.x86_64.rpm
:2011-06-23-20:37:30  Downloading (3 of 13) babl-debuginfo-0.1.4-1.fc15.x86_64.rpm: 100%
:2011-06-23-20:37:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630/babl-debuginfo-0.1.4-1.fc15.x86_64.rpm
:2011-06-23-20:37:30  Caching files from unpacked.cpio made from babl-debuginfo-0.1.4-1.fc15.x86_64.rpm
:2011-06-23-20:37:40  Downloading (4 of 13) gimp-debuginfo-2.6.11-15.fc15.x86_64.rpm:  37%
:2011-06-23-20:37:51  Downloading (4 of 13) gimp-debuginfo-2.6.11-15.fc15.x86_64.rpm:  75%
:2011-06-23-20:37:57  Downloading (4 of 13) gimp-debuginfo-2.6.11-15.fc15.x86_64.rpm: 100%
:2011-06-23-20:37:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630/gimp-debuginfo-2.6.11-15.fc15.x86_64.rpm
:2011-06-23-20:37:59  Caching files from unpacked.cpio made from gimp-debuginfo-2.6.11-15.fc15.x86_64.rpm
:2011-06-23-20:38:03  Downloading (5 of 13) gegl-debuginfo-0.1.6-2.fc15.x86_64.rpm: 100%
:2011-06-23-20:38:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630/gegl-debuginfo-0.1.6-2.fc15.x86_64.rpm
:2011-06-23-20:38:04  Caching files from unpacked.cpio made from gegl-debuginfo-0.1.6-2.fc15.x86_64.rpm
:2011-06-23-20:38:04  Downloading (6 of 13) at-spi2-atk-debuginfo-2.0.1-1.fc16.x86_64.rpm: 100%
:2011-06-23-20:38:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630/at-spi2-atk-debuginfo-2.0.1-1.fc16.x86_64.rpm
:2011-06-23-20:38:05  Caching files from unpacked.cpio made from at-spi2-atk-debuginfo-2.0.1-1.fc16.x86_64.rpm
:2011-06-23-20:38:09  Downloading (7 of 13) gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm: 100%
:2011-06-23-20:38:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630/gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm
:2011-06-23-20:38:09  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm
:2011-06-23-20:38:19  Downloading (8 of 13) gtk2-debuginfo-2.24.4-2.fc15.x86_64.rpm:  64%
:2011-06-23-20:38:25  Downloading (8 of 13) gtk2-debuginfo-2.24.4-2.fc15.x86_64.rpm: 100%
:2011-06-23-20:38:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630/gtk2-debuginfo-2.24.4-2.fc15.x86_64.rpm
:2011-06-23-20:38:26  Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.4-2.fc15.x86_64.rpm
:2011-06-23-20:38:31  Downloading (9 of 13) gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm: 100%
:2011-06-23-20:38:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630/gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm
:2011-06-23-20:38:32  Caching files from unpacked.cpio made from gvfs-debuginfo-1.8.2-1.fc15.x86_64.rpm
:2011-06-23-20:38:34  Downloading (10 of 13) lcms-debuginfo-1.19-4.fc15.x86_64.rpm: 100%
:2011-06-23-20:38:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630/lcms-debuginfo-1.19-4.fc15.x86_64.rpm
:2011-06-23-20:38:35  Caching files from unpacked.cpio made from lcms-debuginfo-1.19-4.fc15.x86_64.rpm
:2011-06-23-20:38:39  Downloading (11 of 13) PackageKit-debuginfo-0.6.15-1.fc15.x86_64.rpm: 100%
:2011-06-23-20:38:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630/PackageKit-debuginfo-0.6.15-1.fc15.x86_64.rpm
:2011-06-23-20:38:39  Caching files from unpacked.cpio made from PackageKit-debuginfo-0.6.15-1.fc15.x86_64.rpm
:2011-06-23-20:38:41  Downloading (12 of 13) gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm: 100%
:2011-06-23-20:38:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630/gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-06-23-20:38:41  Caching files from unpacked.cpio made from gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-06-23-20:38:51  Downloading (13 of 13) libopenraw-debuginfo-0.0.8-5.fc15.x86_64.rpm:  90%
:2011-06-23-20:38:53  Downloading (13 of 13) libopenraw-debuginfo-0.0.8-5.fc15.x86_64.rpm: 100%
:2011-06-23-20:38:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630/libopenraw-debuginfo-0.0.8-5.fc15.x86_64.rpm
:2011-06-23-20:38:53  Caching files from unpacked.cpio made from libopenraw-debuginfo-0.0.8-5.fc15.x86_64.rpm
:2011-06-23-20:38:53  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-23-20:35:47.4630
:2011-06-23-20:38:57  Backtrace is generated and saved, 95703 bytes
Comment 1 James Valleroy 2011-06-23 20:41:38 EDT
Created attachment 509652 [details]
File: maps
Comment 2 James Valleroy 2011-06-23 20:41:41 EDT
Created attachment 509653 [details]
File: backtrace
Comment 3 Nils Philippsen 2011-06-24 04:53:01 EDT
This looks awfully similar to #630405 to me, see https://bugzilla.redhat.com/show_bug.cgi?id=630405#c13 specifically.

This time a GtkEntry is being wound down:

#24 0x00007f1ecec62c93 in gtk_entry_finalize (object=0x60f9120 [GtkFileChooserEntry]) at gtkentry.c:2508

Likewise its completion:

#21 0x00007f1ecec67079 in gtk_entry_completion_finalize (object=0x5ee4520 [GtkEntryCompletion]) at gtkentrycompletion.c:646

Further down the tree view is destroyed:

#14 0x00007f1ecedf00ef in gtk_tree_view_destroy (object=0x3ff0680 [GtkTreeView]) at gtktreeview.c:1616

Despite that, the filtering stuff is kicked off:

#5  0x00007f1ecedd4481 in gtk_tree_model_filter_iter_n_children (model=0x60cf990, iter=0x0) at gtktreemodelfilter.c:2599
[...]
#1  0x00007f1ecec892c8 in completion_match_func (comp=<optimized out>, key_unused=<optimized out>, iter=<optimized out>, data=<optimized out>) at gtkfilechooserentry.c:427
        chooser_entry = <optimized out>
        name = 0x7ffff8c06de0 "{\340\063\255\036\177"
        result = <optimized out>
        norm_file_part = 0x603e6b0 "`I\314\202\006"
        norm_name = 0x0

Now the crash is most likely because name!=NULL but it's not valid UTF-8:

If name were NULL, completion_match_func() would bail out around line 388:

  gtk_tree_model_get (GTK_TREE_MODEL (chooser_entry->completion_store), iter, DISPLAY_NAME_COLUMN, &name, -1);
  if (!name)
    {
      return FALSE; /* Uninitialized row, ugh */
    }

This leads to norm_name being NULL in line 411 as "[t]he string has to be valid UTF-8, otherwise NULL is returned":

  norm_name = g_utf8_normalize (name, -1, G_NORMALIZE_ALL);

The crash happens when norm_name==NULL is compared to norm_file_part (which seems to have bogus contents as well) in line 427:

  result = (strncmp (norm_file_part, norm_name, strlen (norm_file_part)) == 0);

My take is that some more checking should be done in completion_match_func() to catch errors further up the stack and the ref-ing/unref-ing of the entry in conjunction with load_directory_get_folder_callback() needs to be looked at.

--> Changing component to gtk2.
Comment 4 Nils Philippsen 2011-08-01 09:28:15 EDT
*** Bug 725055 has been marked as a duplicate of this bug. ***
Comment 5 James 2011-09-08 07:05:22 EDT
Package: gimp-2.6.11-21.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Opened a (12-megapixel) JPEG image from my camera.
2. Cropped it using the crop tool.
3. Selected File, Save.
4. Typed in a new file name, clicked OK.
5. In the JPEG options box, entered a quality of 88 and checked "Image preview" to get a size estimate.
6. Clicked OK.

The file saved OK, bit GIMP crashed a few seconds later.
Comment 6 badseed 2011-09-16 09:21:04 EDT
Package: gimp-2.6.11-21.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Saving a file. Or doing a screenshot.
Comment 7 badseed 2011-09-16 09:23:04 EDT
Package: gimp-2.6.11-21.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Again I was saving some work on Gimp and it shat down suddenly.
Comment 8 Pako 2011-09-25 04:58:37 EDT
Package: gimp-2.6.11-21.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
doing color balance corections - > save as the picture - > close gimp - > crash
Comment 9 Rakesh Jain 2011-09-25 09:20:35 EDT
Package: gimp-2.6.11-21.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
saved a picture as jpg
Comment 10 flashl 2011-10-25 05:37:39 EDT
Package: gimp-2.6.11-21.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Saving renamed image in gimp
Comment 11 flashl 2011-10-29 14:42:44 EDT
Package: gimp-2.6.11-21.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Saving gimp file
Comment 12 Radek 2011-12-29 14:56:40 EST
saving jpg file

rating: 4
Package: gimp-2.6.11-23.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 13 Nils Philippsen 2012-01-18 05:50:46 EST
Bug #782487 is the same (or very similar) on Fedora 16, with a bit more analysis.
Comment 14 Nils Philippsen 2012-01-18 05:52:46 EST
*** Bug 630405 has been marked as a duplicate of this bug. ***
Comment 15 Nils Philippsen 2012-01-18 05:52:58 EST
*** Bug 655613 has been marked as a duplicate of this bug. ***
Comment 16 abrt-bot 2012-03-21 13:38:29 EDT
*** Bug 706909 has been marked as a duplicate of this bug. ***
Comment 17 abrt-bot 2012-03-21 13:38:38 EDT
*** Bug 640521 has been marked as a duplicate of this bug. ***
Comment 18 Ken 2012-03-22 13:54:48 EDT
opened GIMP via 'open file with' option. After reducing photo image's size (ie scaled image), I saved the file using the "save as" option. Upon the file being saved, GIMP displayed this error.

backtrace_rating: 4
Package: gimp-2.6.12-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 19 Ken 2012-03-22 13:54:57 EDT
Created attachment 572051 [details]
File: backtrace
Comment 20 abrt-bot 2012-03-30 09:41:54 EDT
*** Bug 782487 has been marked as a duplicate of this bug. ***
Comment 21 abrt-bot 2012-03-30 09:42:10 EDT
*** Bug 806973 has been marked as a duplicate of this bug. ***
Comment 22 abrt-bot 2012-03-30 09:42:20 EDT
*** Bug 807188 has been marked as a duplicate of this bug. ***
Comment 23 Gergely POLONKAI 2012-04-10 18:27:06 EDT
I was saving an xcf image

backtrace_rating: 4
Package: gimp-2.6.12-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 24 Gergely POLONKAI 2012-04-10 18:27:17 EDT
Created attachment 576622 [details]
File: backtrace
Comment 25 Gergely POLONKAI 2012-04-17 20:38:56 EDT
I have opened a very simple SVG file (few polygons only), then saved it as a PNG image without any processing.

backtrace_rating: 4
Package: gimp-2.6.12-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 26 Gergely POLONKAI 2012-04-17 20:39:06 EDT
Created attachment 578199 [details]
File: backtrace
Comment 27 bharatt hareindharan 2012-04-20 05:42:17 EDT
Package: gimp-2.6.12-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
This is the first time this application is crashing.
While using it, it got crashed.
Was modifying a png picture.
It was a very general modification, like cutting out certain part from the picture.
Comment 28 Vuong De Danh 2012-05-19 09:12:26 EDT
fsdfsd

backtrace_rating: 4
Package: gimp-2.6.12-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 29 Vuong De Danh 2012-05-19 09:12:40 EDT
Created attachment 585575 [details]
File: backtrace
Comment 30 Nils Philippsen 2012-06-04 08:07:06 EDT
Bumping product version to 16 as Fedora 15 is nearly end of life.
Comment 31 Gergely POLONKAI 2012-06-11 13:20:40 EDT
Tried to save an image in PNG format, instead of exporting it. After I closed the warning dialog, GIMP died.

backtrace_rating: 4
Package: gimp-2.8.0-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 32 Gergely POLONKAI 2012-06-11 13:22:29 EDT
Exported an image in PNG format. Export was done successfully, after that, GIMP died.

backtrace_rating: 4
Package: gimp-2.8.0-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 33 Jason Farrell 2012-06-21 18:07:37 EDT
gimp often crashes when exporting images

backtrace_rating: 4
Package: gimp-2.8.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 34 Gergely POLONKAI 2012-06-24 16:20:31 EDT
Just exported an image in PNG format. Export finished successfully, according to the resulting image file.

backtrace_rating: 4
Package: gimp-2.8.0-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 35 Gergely POLONKAI 2012-07-01 07:03:58 EDT
Just exported an image in JPEG format, to a remote host mounted via gVFS/SSH.

backtrace_rating: 4
Package: gimp-2.8.0-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 36 harvey.coder247 2012-07-05 12:13:22 EDT
saving gif image in fedora 17

backtrace_rating: 4
Package: gimp-2.8.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 37 Gene Snider 2012-07-06 16:28:06 EDT
Loaded a .png screenshot, then saved it as a .jpg with 83% quality.  Crash occured after the file was saved.

backtrace_rating: 4
Package: gimp-2.8.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 38 Raj Upadhyaya 2012-07-18 17:47:54 EDT
I was exporting a JPEG file.

backtrace_rating: 3
Package: gimp-2.8.0-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 39 Raj Upadhyaya 2012-07-29 11:00:34 EDT
I was exporting a JPEG.

backtrace_rating: 4
Package: gimp-2.8.0-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 40 Raj Upadhyaya 2012-08-12 03:00:16 EDT
I was exporting a JPEG and closing.

backtrace_rating: 4
Package: gimp-2.8.0-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 41 Ben Woodard 2012-08-18 18:23:46 EDT
I wanted to save my file as a jpg but instead of using export to bitmap I tried to save. I got the error message, then hit OK, hit cancel from the save window and then it was gone.

backtrace_rating: 4
Package: gimp-2.8.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 42 Darwin 2012-10-10 13:50:43 EDT
Editando una imagen

backtrace_rating: 4
Package: gimp-2.8.2-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 43 deb2 2012-11-17 12:43:18 EST
I've closed program, after editing png file and then exported. In exporting menu I've checked box to save gamma ratio, unchecked box with an option to save time of creation and changed compression level to 7.

backtrace_rating: 4
Package: gimp-2.8.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 44 Fedora End Of Life 2013-01-16 10:21:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 45 Fedora End Of Life 2013-02-13 12:51:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.